Bug 1941503 - kiwi-9.23.22 is available
Summary: kiwi-9.23.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-22 09:23 UTC by Upstream Release Monitoring
Modified: 2021-03-31 02:01 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.23.22-1.fc34 kiwi-9.23.22-1.fc33 kiwi-9.23.22-1.el8 kiwi-9.23.22-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-31 00:17:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.23.21 (#1941503) (1.09 KB, patch)
2021-03-22 09:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-22 09:23:39 UTC
Latest upstream release: 9.23.21
Current version/release in rawhide: 9.23.20-3.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2021-03-22 09:23:44 UTC
Created attachment 1765171 [details]
[patch] Update to 9.23.21 (#1941503)

Comment 2 Upstream Release Monitoring 2021-03-22 09:28:41 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.21-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64323686

Comment 3 Upstream Release Monitoring 2021-03-22 13:28:14 UTC
Latest upstream release: 9.23.22
Current version/release in rawhide: 9.23.20-3.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 4 Upstream Release Monitoring 2021-03-22 13:28:16 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Fedora Update System 2021-03-29 15:10:20 UTC
FEDORA-2021-578713e169 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-578713e169

Comment 6 Fedora Update System 2021-03-29 15:10:21 UTC
FEDORA-EPEL-2021-fa909bb47f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fa909bb47f

Comment 7 Fedora Update System 2021-03-29 15:10:22 UTC
FEDORA-2021-1e6cff3752 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1e6cff3752

Comment 8 Fedora Update System 2021-03-29 15:10:22 UTC
FEDORA-2021-7cfc68dea3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7cfc68dea3

Comment 9 Fedora Update System 2021-03-30 14:38:23 UTC
FEDORA-2021-7cfc68dea3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7cfc68dea3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7cfc68dea3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-30 14:46:14 UTC
FEDORA-EPEL-2021-fa909bb47f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fa909bb47f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-30 15:18:38 UTC
FEDORA-2021-578713e169 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-578713e169`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-578713e169

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-30 15:21:17 UTC
FEDORA-2021-1e6cff3752 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1e6cff3752`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1e6cff3752

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-31 00:17:09 UTC
FEDORA-2021-7cfc68dea3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-31 01:14:45 UTC
FEDORA-2021-1e6cff3752 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-31 02:01:30 UTC
FEDORA-EPEL-2021-fa909bb47f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-31 02:01:39 UTC
FEDORA-2021-578713e169 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.